Subject: electroporation

From: Chuck Staben <[email-masked]>
Date: 23 Jan 1995 18:42:28 GMT

I would like to develop an electroporation protocol for Aspergillus nidulans.
I am aware of conditions for N. crassa and for S. cerevisiae, and I know
that many other fungi have been electroporated.
I would like to hear other people's experience with Aspergillus or
general guidance on developing an effective electroporation protocol.
Mark Lies
Please reply to:
[email-masked]